Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(47)

Issue 15590004: track count of prefixed properties that are imported (Closed)

Created:
7 years, 6 months ago by Dirk Pranke
Modified:
7 years, 6 months ago
Reviewers:
eseidel, ojan
CC:
blink-reviews, eae+blinkwatch, rhauck
Visibility:
Public.

Description

track count of prefixed properties that are imported It would be nice if we didn't have to add -webkit- to any of the css properties used in the w3c tests. This changes adds some summary statistics to the import so we can track which ones to unprefix first. R=ojan@chromium.org BUG=242738 Committed: https://src.chromium.org/viewvc/blink?view=rev&revision=151130

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+9 lines, -1 line) Patch
M Tools/Scripts/webkitpy/w3c/test_importer.py View 3 chunks +9 lines, -1 line 0 comments Download

Messages

Total messages: 5 (0 generated)
Dirk Pranke
7 years, 6 months ago (2013-05-22 00:17:58 UTC) #1
ojan
lgtm no tests?
7 years, 6 months ago (2013-05-22 00:20:51 UTC) #2
Dirk Pranke
On 2013/05/22 00:20:51, ojan wrote: > lgtm > > no tests? Adding tests seemed like ...
7 years, 6 months ago (2013-05-22 00:26:18 UTC) #3
Dirk Pranke
On 2013/05/22 00:26:18, Dirk Pranke wrote: > On 2013/05/22 00:20:51, ojan wrote: > > lgtm ...
7 years, 6 months ago (2013-05-24 20:25:02 UTC) #4
Dirk Pranke
7 years, 6 months ago (2013-05-24 20:25:30 UTC) #5
Message was sent while issue was closed.
Committed patchset #1 manually as r151130 (presubmit successful).

Powered by Google App Engine
This is Rietveld 408576698